Subject: [ieee-ietf-coord] connecting to the coordination call

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Mon, 29 Oct 2012 18:47:17 +0100

Hi Cindy,

I am travelling this week and I am now in Lyon, France. The network in
the hotel is at the limit of the capacity because of the number of
participants in the W3C meeting. In case I did not show up on Webex,
please call and conference me in at +33-4-37475859 or +972-54-5555347. 

Thanks and Regards,

Dan